## python-wslink 2.4.0

=== python/requirements.txt ===
aiohttp>=3.7.4,<4
msgpack>=1,<2

# platform specific
pypiwin32==223; sys_platform == 'win32'
