=== debian/changelog ===
python-wslink (2.4.0-1) unstable; urgency=medium

  * Initial packaging.

 -- Roland Mas <lolando@debian.org>  Wed, 22 Oct 2025 12:38:29 +0200
