=== debian/control ===
Source: python-wslink
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-pillow <!nocheck>,
 python3-pixelmatch <!nocheck>,
 python3-setuptools <!nocheck>,
 python3-msgpack <!nocheck>,
 python3-tornado <!nocheck>,
 python3-ipython <!nocheck>,
 python3-aiohttp <!nocheck>,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/kitware/wslink
Vcs-Git: https://salsa.debian.org/python-team/packages/python-wslink.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wslink

Package: python3-wslink
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python/JavaScript library for communicating over WebSocket
 Wslink allows easy, bi-directional communication between a python
 server and a javascript or C++ client over a websocket. The client
 can make remote procedure calls (RPC) to the server, and the server
 can publish messages to topics that the client can subscribe to. The
 server can include binary attachments in these messages, which are
 communicated as a binary websocket message, avoiding the overhead of
 encoding and decoding.
