=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DIR=python

%:
	dh $@ --buildsystem=pybuild

# override_dh_auto_test: # There's no testsuite to run
