## python-wslink 2.5.0

=== debian/changelog ===
python-wslink (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build-depend on python3-setuptools (closes: #1122311).

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Dec 2025 17:08:36 +0000
