=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-hatchling,
  python3-pillow <!nocheck>,
  python3-pixelmatch <!nocheck>,
- python3-setuptools <!nocheck>,
+ python3-setuptools,
  python3-msgpack <!nocheck>,
  python3-tornado <!nocheck>,
  python3-ipython <!nocheck>,
